Wie installiert man ffmpeg Erweiterung für PHP 5.6.25 für wp Video Posts Plugin?

Ich habe ein WordPress-Projekt, in dem ich das Plugin WP Video Post installieren muss

Dazu muss ffmpeg installiert sein. Ich habe wamp auf meinem lokalen wamp-Server installiert und die Version, die ich verwende, ist: Apache Version: 2.4.23 – Dokumentation PHP Version: 5.6.25 – Dokumentation Server Software: Apache / 2.4.23 (Win64) PHP / 5.6.25

Ich habe ffmpeg dll von http://myownhomeserver.com/wp-content/uploads/2012/12/ffmpeg6-php54-win64-vc9-all.zip heruntergeladen und tat er folgendes:

  • Kopierte die Datei php_ffmpeg.dll in den Ordner wamp / bin / php / php5.6.25 / ext
  • Die übrigen Dateien wurden in den Ordner C: \ Windows \ System32 kopiert
  • Hinzugefügt Erweiterung = php_ffmpeg.dll in php.ini Datei
  • Neustart des Wamp-Servers

Nach dem Neustart dieses WAMP-Servers habe ich folgende Fehlermeldung im PHP-Fehlerprotokoll erhalten:

[16-Oct-2016 23:44:08 UTC] PHP Warning: PHP Startup: ffmpeg: Unable to initialize module Module compiled with module API=20100525 PHP compiled with module API=20131226 These options need to match in Unknown on line 0 [16-Oct-2016 23:44:08 UTC] PHP Warning: PHP Startup: ffmpeg: Unable to initialize module Module compiled with module API=20100525 PHP compiled with module API=20131226 These options need to match in Unknown on line 0 

Ich habe versucht, ffmpeg dll zu suchen, die mit dieser PHP-Version kompatibel ist, aber kein Glück. Kann mir jemand helfen, das aufgetretene Problem herauszufinden und dieses Problem zu lösen?

Danke im Voraus

Solutions Collecting From Web of "Wie installiert man ffmpeg Erweiterung für PHP 5.6.25 für wp Video Posts Plugin?"